## gadmin-squid 0.1.2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-squid
 PACKAGE = gadmin-squid
-VERSION = 0.1.0
+VERSION = 0.1.2
 
 SHELL = /bin/sh
