=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -103,11 +103,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/missing --run automake-1.11
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -129,7 +129,7 @@
 GMOFILES = 
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -142,7 +142,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -167,12 +167,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.2
+VERSION = 0.1.3
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/src
-abs_srcdir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/src
-abs_top_builddir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2
-abs_top_srcdir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2
+abs_builddir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/src
+abs_srcdir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/src
+abs_top_builddir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3
+abs_top_srcdir = /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -199,7 +199,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.2/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-squid/gadmin-squid-0.1.3/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
