=== debian/changelog ===
gadmin-squid (0.1.3-2) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:41:26 +0100

gadmin-squid (0.1.3-1) unstable; urgency=low

  * Merging upstream version 0.1.3.
  * Rediffing desktop.patch.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 12:42:55 +0200

gadmin-squid (0.1.2-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating README.source.
  * Making build-depends on quilt versioned.
  * Sorting dh call in rules to more common rules.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:29:39 +0100

gadmin-squid (0.1.2-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.1.2.
  * Moving upstream maintainer field from control to copyright.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Nov 2009 21:01:45 +0100

gadmin-squid (0.1.1-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 10:04:33 +0200

gadmin-squid (0.1.1-1) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Merging upstream version 0.1.1.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Updating rules file to current state of the art.
  * Prefixing debhelper files with package name.
  * Using debhelper install file to install auxiliary files, rather
    than manual in install target of rules.
  * Using quilt rather than dpatch.
  * Updating version and date in manpage header.
  * Adding description field to menu file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 10:57:36 +0200

gadmin-squid (0.1.0-4) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding menu manually to depends, since su-to-root is not going to be
    moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 12:08:00 +0200

gadmin-squid (0.1.0-3) unstable; urgency=medium

  * Reordering rules file.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Updatingto debhelper 7.
  * Correcting indenting in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 12:23:00 +0200

gadmin-squid (0.1.0-2) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 22:49:00 +0200

gadmin-squid (0.1.0-1) unstable; urgency=low

  * Updating menu file.
  * Updating gadmin-squid manpage.
  * Updating desktop file name in rules file.
  * Rediffing 02-desktop.dpatch.
  * Rediffing 01-icondir.dpatch.
  * Merging upstream version 0.1.0.
  * Reordering rules file.
  * Rewrapping copyright file.
  * Updating vcs fields in control.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 22:43:00 +0200

gadmin-squid (0.0.4-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Feb 2008 11:07:00 +0100
