=== debian/control ===
Source: gadmin-squid
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-squid
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, squid
Description: GTK+ configuration tool for squid
 gadmin-squid is a fast and easy to use GTK+ administration tool for the Squid
 proxy server.

Package: gadmin-squid-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-squid (= ${binary:Version})
Description: GTK+ configuration tool for squid (debug)
 gadmin-squid is a fast and easy to use GTK+ administration tool for the Squid
 proxy server.
 .
 This package contains the debugging symbols.
