=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var --mandir=/usr/share/man LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-squid install

	# Removing useless files
	rm -rf debian/gadmin-squid/etc/gadminsquid
	rm -rf debian/gadmin-squid/usr/share/icons/gadmin-squid

	rm -f debian/gadmin-squid/usr/share/doc/gadmin-squid/AUTHORS
	rm -f debian/gadmin-squid/usr/share/doc/gadmin-squid/ChangeLog
	rm -f debian/gadmin-squid/usr/share/doc/gadmin-squid/COPYING
	rm -f debian/gadmin-squid/usr/share/doc/gadmin-squid/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-squid-dbg
